summaryrefslogtreecommitdiff
path: root/debian/postrm
diff options
context:
space:
mode:
authorDaniel Baumann <daniel@debian.org>2007-09-23 10:04:48 +0200
committerDaniel Baumann <daniel@debian.org>2011-03-09 18:18:28 +0100
commit799d4bfb31c279b72088c8ee8a16c2710ab8a309 (patch)
tree4bbc1758ceaa46c5e81fe9d66ccdaacfec047ef8 /debian/postrm
parent677415f6d7efc1e5b888570d70af311d2900c69c (diff)
downloadlive-build-799d4bfb31c279b72088c8ee8a16c2710ab8a309.zip
live-build-799d4bfb31c279b72088c8ee8a16c2710ab8a309.tar.gz
Adding live-helper 1.0~a3-1.
Diffstat (limited to 'debian/postrm')
-rw-r--r--debian/postrm25
1 files changed, 25 insertions, 0 deletions
diff --git a/debian/postrm b/debian/postrm
new file mode 100644
index 0000000..88fdf8c
--- /dev/null
+++ b/debian/postrm
@@ -0,0 +1,25 @@
+#!/bin/sh
+
+set -e
+
+case "${1}" in
+ remove)
+ for FILE in /usr/share/man/man7/casper.7 /usr/share/man/man1/casper-snapshot.1
+ do
+ dpkg-divert --package live-helper --remove --rename --divert ${FILE}.casper ${FILE}
+ done
+ ;;
+
+ purge|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
+
+ ;;
+
+ *)
+ echo "postrm called with unknown argument \`${1}'" >&2
+ exit 1
+ ;;
+esac
+
+#DEBHELPER#
+
+exit 0